.menu { 

	background:#252424;

	padding:5px 10px; 

	color:#fff;

	float:right;

	text-transform:uppercase;

	margin:20px 0 0 0;

}



#access {

	display: block;

	float: right;

	margin:20px 0 0 0;

}

#access ul {

	font-size: 15px;

	list-style: none;

	padding-left: 0;

	

}

#access li {

	float: left;

	position: relative;

}

#access a {

	color: #444;

	display: block;

	line-height:35px;

	padding:0 15px 0 15px;

	text-decoration: none;

	

}

#access ul ul {

	display: none;

	float: left;

	margin: 0;

	position: absolute;

	left: 0;

	width: 188px;

	z-index: 99999;

}

#access ul li { }

#access ul ul ul {

	left: 100%;

	top: 0;

}

#access ul ul a {

	background: #990000;

	color: #fff;

	font-size: 16px !important;

	font-weight: normal;

	height: auto;

	line-height: 15px;

	padding: 12px 12px;

	width: 190px;

	text-transform:none;

	border-bottom:1px solid #720505;

}

#access li:hover > a,

#access ul ul :hover > a,

#access a:focus {

	background: #990000; 

	color:#fff;

}



#access li:hover > a, 

#access a:focus {

	background:#990000;

}

#access ul li:hover > ul {

	display: block;

}

#access .current-menu-item > a,

#access .current-menu-ancestor > a,

#access .current_page_item > a,

#access .current_page_ancestor > a {

	font-weight: normal;
	background: #990000; 

	color:#fff;

}

#mobile-menu { 

	display:none;

}

#cssmenu {

	display: none;

	margin-top: 49px !important;

	position: absolute !important;

}

#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {

	margin: 0;

	padding: 0;

	border: 0;

	list-style: none;

	font-weight: normal;

	text-decoration: none;

	line-height: 1;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	position: relative;

	z-index: 1000;

}

#cssmenu a {

	line-height:30px;

}

#cssmenu {

	width: 95%;

}

#cssmenu > ul > li > a {

	padding-right: 40px;

	font-size: 13px;

	font-weight: normal;

	display: block;

	background: #252424;

	color: #ffffff;

	border-bottom: 1px solid #454545;

	text-transform: uppercase;

	padding-left:10px;
}

#cssmenu > ul > li > a > span {

	background: #252424;

	padding: 10px;

	display: block;

	font-size: 13px;

	font-weight: 300;

}

#cssmenu > ul > li > a:hover {

	text-decoration: none;

}

#cssmenu > ul > li.active {

	border-bottom: none;

}

#cssmenu > ul > li.active > a {

	color: #fff;

}

#cssmenu > ul > li.active > a span {

	background: #252424;

}

#cssmenu span.cnt {

	position: absolute;

	top: 0;

	right: 15px;

	padding: 0;

	margin: 0;

	background: none;

}

/* Sub menu */

#cssmenu ul ul {

	display: none;

}

#cssmenu ul ul li {

	border: 1px solid #e0e0e0;

	border-top: 0;

}

#cssmenu ul ul a {

	padding:0 10px;

	display: block;

	color: #000;

	font-size: 13px;

}

#cssmenu ul ul a:hover {

	color: #990000;

}

#cssmenu ul ul li.odd {

	background: #f4f4f4;

}

#cssmenu ul ul li.even {

	background: #fff;

}

#primary-nav li a.menu-level-1 {

	width: 103px;

}

#primary-nav li a.menu-level-2 {

	width: 126px;

}

#primary-nav li a.menu-level-3 {

	width: 121px;

}

#primary-nav li a.menu-level-4 {

	width: 153px;

}

#primary-nav li a.menu-level-5 {

	width: 92px;

}